@charset "utf-8";
p{
  font-size: 16px;
}

/* お料理詳細 */
.slider-wrap{
  max-width: 1004px;
  margin-left: auto;
  margin-right: auto;
  padding: 60px 15px;
}
.splide__slide img{
  width: 100%;
}
.splide__arrows {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  width: calc(100% + 44px);
}
.splide__arrow {
  background: none;
  border: none;
  padding: 0;
}
.splide__arrow {
  width: 30px;
  height: 30px;
}
.slide-info{
  position: absolute;
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff;
  text-align: center;
  padding: 6px;
  z-index: 10;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
}
#image-slider{
  margin-bottom: 15px;
}
#thumbnail-slider .splide__list{
  flex-wrap: wrap;
}
#thumbnail-slider .splide__slide{
  width: 25%!important;
}
#thumbnail-slider-list{
  transform: unset!important;
}
#thumbnail-slider .is-active::before{
  content: "";
  background-color: rgba(51, 51, 51, 0.6);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
.menu-wrap{
  border-top: 1px dashed #fff;
  border-bottom: 1px dashed #fff;
  padding: 2rem 0 3.42rem;
}
.cuisine-h2{
  text-align: center;
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 25px;
}
.cuisine-ul{
  max-width: 505px;
  margin-left: auto;
  margin-right: auto;
  letter-spacing: 0.1em;
}
.cuisine-ul li{
  padding-left: 18px;
  position: relative;
  line-height: 2.125;
  font-size: 16px;
}
.cuisine-ul li::before{
  content: "";
  position: absolute;
  left: 3px;
  top: 15px;
  width: 3px;
  height: 3px;
  background-color: #fff;
  border-radius: 50%;
}
.cuisine-ul li p{
  line-height: 2.125;
}
.cuisine-contanct{
  padding: 20px 0 44px;
}
.cuisine-row{
  row-gap: 60px;
}
.cuisine-plan-ttl{
  font-size: 1.428rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  text-align: center;
  padding-top: 18px;
  padding-bottom: 18px;
  border-bottom: 1px solid #707070;
  margin-bottom: 20px;
}
.cuisine-plan-ttl span{
  display: block;
  font-size: 1rem;
}
.cuisine-desc{
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: 0.1em;
  margin-bottom: 28px;
}
.cuisine-desc p br{
  display: none;
}
.cuisine-category{
  border-top: 1px solid #707070;
  padding: 60px 0;
}
.cuisine-category-ttl{
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  margin-bottom: 2rem;
  text-align: center;
}
.cuisine-banner-wrap{
  padding-bottom: 60px;
}
.blockeditor-area-cuisine br{
  display: none;
}
.cuisine-item{
  height: 100%;
  display: flex;
  flex-direction: column;
}
.cuisine-info{
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media all and (min-width: 576px) {
  #thumbnail-slider .splide__slide{
    width: 20%!important;
  }
  .blockeditor-area-cuisine br{
    display: block;
  }
}
@media all and (min-width: 768px) {
  .splide__arrow {
    width: 50px;
    height: 50px;
  }
  .slide-info{
    padding: 12px;
  }
  #thumbnail-slider .splide__slide{
    width: 16.6666666666%!important;
  }
  #image-slider{
    margin-bottom: 27px;
  }
  .slider-wrap{
    padding: 100px 22px 60px;
  }
  .cuisine-dl{
    font-size: 18px;
  }
}
@media all and (min-width: 992px) {
  .single .ttl-pattern_2{
    font-size: 2.857rem;
    padding-top: 60px;
}
.cuisine-season{
  padding: 48px 0 80px;
}
.cuisine-standard{
  padding: 80px 0 100px;
}
.cuisine-season .cuisine-row{
  row-gap: 90px;
}
.cuisine-banner-wrap{
  padding-bottom: 100px;
}
}
@media all and (min-width: 1200px) {
  .spa-table th{
    width: 195px;
  }
  .spa-link{
    font-size: 1.285rem;
  }
  .spa-link::after{
    right: 20px;
  }
  .spa-item{
    padding-top: 40px;
  }
}

/* お料理一覧 */
.cuisine-link-row{
  row-gap: 10px;
}
.cuisine-link{
  display: block;
  text-align: center;
  border: 1px solid #fff;
  padding: 13px;
  position: relative;
  font-size: 16px;
}
.cuisine-link:after{
  content: '';
  position: absolute;
  top: 43%;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) rotate(45deg);
  right: 10px;
  width: 7px;
  height: 7px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.cuisine-archive-category{
  padding: 60px 0;
}
.cuisine-archive-category:not(#standard){
  border-top: 1px solid #707070;
}
#recommend .cuisine-plan-ttl{
  font-size: 18px;
}
.cuisine-thumbbox{
  text-align: center;
}
.cuisine-thumbbox-inner{
  display: inline-block;
  position: relative;
}
.meal .cuisine-thumbbox-inner{
  display: flex;
  flex-direction: column;
  height: 100%;
}
.season-label{
  position: absolute;
  display: inline-block;
  top: 8px;
  left: 8px;
  background-color: #880a0a;
  color: #fff;
  text-align: center;
  padding: 4px 23px;
  border-radius: 17px;
}
.meal .splide__slide {
  padding: 0 5px;
  width: 60%;
}
.meal .splide__slide img{
  width: 100%;
}
.meal .splide__arrows {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  width: 65%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
}
.meal .splide__arrow {
  background: none;
  border: none;
  padding: 0;
}
.meal .splide__arrow {
  width: 30px;
  height: 30px;
}
.supplement-h3{
  font-size: 1.428rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  margin-bottom: 15px;
}
.meal-supplement{
  margin-top: 40px;
  border-top: 1px solid #707070;
}
@media all and (min-width: 576px) {
  .meal  .splide__arrow {
    width: 40px;
    height: 40px;
  }

}
@media all and (min-width: 768px) {
}
@media all and (min-width: 992px) {
  .cuisine-archive-category{
    padding: 80px 0;
  }
  .season-label{
    font-size: 16px;
  }
  .meal .splide__arrow {
    width: 50px;
    height: 50px;
  }
  .meal .splide__slide {
    padding: 0 12px;
    width: 44.5%;
  }
  .meal .splide__arrows {
    width: 47%;
  }
}
@media all and (min-width: 1200px) {
  .cuisine-link{
    font-size: 18px;
  }
  .cuisine-link:after{
    right: 20px;
    width: 12px;
    height: 12px;
  }
  .season-label{
    font-size: 20px;
  }
}